/*
 Theme Name:   Twenty Fifteen Himnaverket Child
 Theme URI:    
 Description:  Twenty Fifteen Child Theme with customizations for himnaverket.se
 Author:       Hugo Egerström
 Author URI:   http://egerstrom.se
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.entry-content, .entry-summary, .page-content, .comment-content {
    -moz-hyphens: none;
    word-wrap: normal;
}

.site-branding {
    text-align: center;
}

.site-description {
    margin: 2em 0 0;
 }
 
.main-navigation {
    margin: 0px 20% 10%;
}